@mixin base-transition{
    transition: all .3s ease-out 0s;
}
@mixin scale-sm{
    transform: scale(1.03);
}
@mixin scale-md{
    transform: scale(1.07);
}
@mixin scale-lg{
    transform: scale(1.15);
}
@mixin box-shadow-sm {
    box-shadow: 3px 5px 25px rgba(#666, .1);
}
@mixin box-shadow-md {
    box-shadow: 5px 10px 35px rgba(#555, .2);
}
@mixin box-shadow-lg {
    box-shadow: 5px 10px 35px rgba(#555, .6);
}
@mixin  flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}
